/** Shopify CDN: Minification failed

Line 28:23 Expected ")" to end URL token

**/
#atom-faq{
      @media screen and (min-width: 769px){
        .collection-faq-container br{
          display: none;
        }
      }
      summary.dropdown {
    padding-right: 1.5rem !important;
}
    .collection-faq-details{
      overflow: hidden;
      border-bottom: 1px solid  #D9D9D9;
      /* background: #F5F5F5; */
      /* border-radius: 10px; */
    }
    .faq-collection-answer a{
      color: #000000;
      font-weight: 600;
      text-decoration: none;
    }
   
      .faq-collection-question::after{
        content: url({{"dropdown-arrow-faq.svg" | inline_asset_content}});
        float: right;
        transition: 0.3s ease;
      }
      .question-section{
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
    .collection-faq-container details::details-content{
      block-size: 0;
      transition: block-size 0.3s, content-visibility 0.3s;
      transition-behavior: allow-discrete;
    }
    .collection-faq-container details[open]::details-content{
        block-size: auto;
    }
    .collection-faq-container details[open] .faq-collection-question::after{
        transform: rotate(-90deg);
        height: auto;
      }
    .dropdown-arrow{
      transition: 0.3s;
      margin-inline: 1.5rem;
    }
    .collection-faq-container details[open] {
      background-color: #FFFFFF;
      border-bottom: 1px solid #D9D9D9;
      /* border-radius: 1rem; */
       & .dropdown-arrow{
         transform: rotate(180deg);
       }
    }
    .collection-faq-container details[open] .dropdown{
        padding-bottom: 1rem;
    }
      .faq-collection-question{
        font-weight: 500 !important;
        font-size: 26px;
        line-height: 30px;
        /* color: var(--primary-color); */
        color: #000000;
        letter-spacing: 0px;
        font-weight: 600;
        padding-inline: 2rem
      }
      .faq-heading{
        font-weight: bold;
        text-align: center;
      }
   
      .faq-collection-answer{
        color: #1e1e1e;
        padding: 0 2rem 2rem 2rem;
        font-family: var(--font-body-family);
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: 0px;
      }
      .faq-section-heading{
        text-align: center;
        /* padding-block: 1rem; */
      }
      .col-faq-main {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        width: 80%;
        margin-inline: auto;
    }
    .faq-section-heading{
        margin-bottom: 3rem !important;
    }
    @media screen and (max-width: 768px) {
      .dropdown {
      padding-block: 1rem;
  }
  .col-faq-main{
    width: 100%;
  }
          .dropdown-arrow svg {
      width: 14px;
      height: 14px;
    }

       .collection-faq-container{
        width: 100%;
      }
      .faq-section-heading{
        font-size:26px;
      }
      .faq-collection-question{
         font-size:22px;
      }
      .faq-collection-answer{
        font-size:14px;
      }
    }
  }